GIT-WIP(1)

NAME
git-wip - Create a Work In Progress commit

SYNOPSIS
git-wip

DESCRIPTION
Create a Work In Progress commit, include all files in the working directory.

OPTIONS
None

EXAMPLES
Create a WIP commit which stores all changes in the working directory.

    $ git wip

Later on, undo the commit and continue making changes.

    $ git unwip

AUTHOR
Written by Andrew Sullivan Cant <mail@andrewsullivancant.ca>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>